export const useServicesCollegeNavList = () => {
  const { t } = useI18n()

  return computed(() => [
    {
      name: t('menu.college.tit1'),
      path: '/services/college',
    },
    {
      name: t('menu.college.tit2'),
      path: '/services/college/project',
    },
    {
      name: t('menu.college.tit3'),
      path: '/services/college/case',
    },
  ])
}

